@charset "UTF-8";

/*

Jock Freight

*/

html	{
}

body	{
/* height:100%; */
background:#005d97;
}



/* */


.button	{
display: inline-block;
color:#707070;
font-family:Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight:bold;
text-decoration:none;
border:2px solid #707070;
border-radius:0;
background:none;
padding:6px 13px;
margin:0;
-webkit-transition:0.15s;
transition:0.15s;
}

input.button	{
font-weight:normal;
}

.button.white	{
color:#fff;
border-color:#fff;
}

.button.arrow	{
padding-right:26px;
}
.button.arrow::after	{
content:'';
width:0;
height:0;
position:absolute;
border-top:6px solid transparent;
border-bottom:6px solid transparent;
border-left:6px solid #707070;
margin:2px 0 0 7px;
}

.button.arrowLeft	{
padding-left:26px;
}
.button.arrowLeft::before	{
content:'';
width:0;
height:0;
position:absolute;
border-top:6px solid transparent;
border-bottom:6px solid transparent;
border-right:6px solid #707070;
margin:2px 0 0 -13px;
}

.button.white.arrow::after	{
border-left:6px solid #fff;
}	
.button.white.arrowLeft::before	{
border-right:6px solid #fff;
}	

.button:hover	{
color:#707070;
text-decoration:none;
background:rgba(0,0,0,0.08);
cursor:pointer;
}
.button.white:hover	{
color:#fff;
background:rgba(255,255,255,0.2);
}

.button:active	{
border-color:transparent;
-webkit-box-shadow:
0 0 0 4px #707070;
box-shadow:
0 0 0 4px #707070;
}
.button.white:active	{
border-color:transparent;
-webkit-box-shadow:
0 0 0 4px #fff;
box-shadow:
0 0 0 4px #fff;
}


form  {
margin:0;
padding:0;
}
textarea, select   {
font-family:Arial, Helvetica, sans-serif;
}

.inputText::-webkit-input-placeholder {
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.3;
}
.inputText:-moz-placeholder {
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText::-moz-placeholder {
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText:-ms-input-placeholder {  
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText	{
color:#000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
background:rgba(255,255,255,0.95);
border:1px solid transparent;
border-radius:4px;
outline:none;
padding:6px;
margin:0 0 3px 0;
opacity:1;
-webkit-transition:0.1s;
transition:0.1s;
}
.inputText:focus	{
background:rgba(255,255,255,1);
border:1px solid #fff;
-webkit-box-shadow:
0 0 8px 0 #009de1, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
box-shadow: 
0 0 8px 0 #009de1, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
opacity:1;
}



.pageWrap	{
position:relative;
max-width:970px;
margin:0 auto;
}
body.home .pageWrap	{
}
.pageWrap.nonRelative	{
position:inherit;
}


section.content	{
padding:70px 0;
}
body.home section.content	{
float:left;
width:57%;
}
section.content img	{
max-width:100%;
}
section.content img[style]	{
max-width:100% !important;
height:auto !important;
}


.pageWhite	{
background:#fff;
}
.pageWhite.blue	{
}
body.home .pageWhite.blue	{
background:#fff url(../images/page_blue.png) center repeat-y;
}


.welcomeCallOut	{
float:right;
width:27.7%;
color:#fff;
font-size:17px;
line-height:23px;
text-align:center;
font-style:italic;
padding:100px 3% 50px 3%;
}


nav.social	{
}
nav.social a	{
float:left;
display:block;
width:33px;
height:33px;
background:url(../images/social.png);
border-radius:2px;
margin-left:6px;
}
nav.social a.facebook	{
background-position:0 0;
}
nav.social a.googleplus	{
background-position:-33px 0;
}
nav.social a.linkedin	{
background-position:-66px 0;
}
nav.social a:hover	{
-webkit-box-shadow:
0 0 0 1px #fff,
1px 1px 4px 1px rgba(0,0,0,0.6);
box-shadow:
0 0 0 1px #fff,
1px 1px 4px 1px rgba(0,0,0,0.6);
}





header	{
position:relative;
background:#fff;
-webkit-box-shadow:0 3px 5px 0 rgba(0,0,0,0.6);
box-shadow:0 3px 5px 0 rgba(0,0,0,0.6);
z-index:200;
}
header > .pageWrap	{
height:176px;
}
header .logo	{
position:absolute;
top:35px;
width:58%;
max-width:183px;
z-index:500;
}
header nav.social	{
position:absolute;
top:49px;
right:0;
}
header a.button	{
position:absolute;
top:49px;
right:140px;
}

.hero	{
position:relative;
height:679px;
background:#d6d7df url(../images/hero.jpg) center no-repeat;
}
.hero .international	{
position:absolute;
top:59.8%;
width:100%;
height:16%;
max-height:107px;
background:url(../images/fp_int_freight.png) no-repeat center;
background-size:cover;
}
.hero .logos	{
position:absolute;
top:76.6%;
width:100%;
height:12%;
max-height:77px;
background:url(../images/logos.png) no-repeat center;
background-size:cover;
}



/* Main nav */


.navWrap	{
position:absolute;
bottom:0;
width:100%;
background: url(../images/blue_bg.png) repeat-y center;
z-index:300;
}


.navTop	{
float:right;
position:relative;
background:#005d97;
z-index:400;
}
.navTop .mobileNav	{
}
.navTop ul	{
list-style:none;
padding:0;
margin:0;
}
.navTop ul li {
float:left;
position:relative;
padding:0;
margin:0;
}



.navTop ul li.current {
}

.navTop ul li:hover {
position:relative;
}

.navTop ul li.current > a {
color:#73d5ff;
}

.navTop ul li a {
position:relative;
display:block;
color:#fff;
font-weight:bold;
font-size:14px;
text-shadow:3px 3px 5px rgba(0,0,0,0.3);
text-decoration:none;
padding:24px 12px 21px 12px;
margin:0;
}

.navTop ul li:hover a,
.navTop ul li:hover.current > a {
color:#fff;
background:#0098d5;
z-index:9;
}


.navTop ul li ul li,
.navTop ul li:hover ul li {
float:none;
display:block;
height:auto;
width:auto;
text-decoration:none;
border:0;
padding:0;
margin:0;
}
.navTop ul li ul li:hover {
background:none;
}
.navTop ul li ul li a,
.navTop ul li:hover ul li a {
display:block;
height:auto;
color:#005d97;
font-size:14px;
font-weight:bold;
text-shadow:none;
text-decoration:none;
text-transform:none;
text-align:center;
background:#fff;
border-top:1px solid #005d97;
border-radius:0;
padding:8px 5px 7px 5px;
margin: 0;
}
.navTop ul li ul li:first-child a,
.navTop ul li:hover ul li:first-child a {
border-top:0;
}

.navTop ul li:hover ul li:hover {
}
.navTop ul li ul li.current {
}
.navTop ul li ul li.current a {
}
.navTop ul li ul li a:hover	{
text-decoration:none;
background:#f0f0f0;
}

.navTop ul li nav.centre {
background:#ff00ff;
position:absolute;
left:50%;
display:block;
width:0;
height:0;
z-index:98;
}
.navTop ul li div {
display:none;
position:absolute;
left:-75px;
width:150px;
-webkit-box-shadow:
1px 3px 5px 0 rgba(0,0,0,0.5);
box-shadow: 
1px 3px 5px 0 rgba(0,0,0,0.5);
z-index:98;
}
.navTop ul li div::before {
content:'';
position: absolute;
top:-10px;
left:50%;
width:0;
height:0;
border-left:10px solid transparent;
border-right:10px solid transparent;
border-bottom:10px solid #fff;
margin-left:-10px;
}
.navTop ul li:hover div,
.navTop ul li:focus div {
display:block;
}

.navTop ul li div ul {
height:auto;
padding:0 0 0 0;
margin:0;
z-index:99;
}

.navTop ul li:hover ul li ul li {
background:none;
background:#CCCCCC no-repeat;
}
.navTop ul li:hover ul li ul li:hover {
background-position:0 -40px;
}

.navTop ul li:hover ul li ul {
display:none;
left:165px;
top:0;
padding-left:2px;
}
.navTop ul li ul li:hover ul {
display:block;
}
/* // Main nav */



.map	{
height:340px;
background:#f0f0f0;
}
.map .pageWrap	{
width:auto;
max-width:none;
margin:0;
}



.tableForm	{
background: rgba(0,93,151,0.15);
border:1px solid #fff;
border-spacing:0;
-webkit-box-shadow:2px 2px 10px 0 rgba(0,0,0,0.5);
box-shadow:2px 2px 10px 0 rgba(0,0,0,0.5);
}
.tableForm label.error {
display:block;
color:#ff0000;
font-size:16px;
font-weight:normal;
padding:3px 0 0 7px;
}
.tableForm th	{
color:#fff;
font-size:17px;
font-weight:normal;
text-align:left;
vertical-align:top;
background:rgba(0,93,151,1);
border-top:1px solid rgba(255,255,255,0.4);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 7px 7px 11px;
}
.tableForm td	{
font-size:14px;
vertical-align:top;
background:rgba(255,255,255,0);
border-top:1px solid rgba(255,255,255,0.4);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 15px 7px 11px;
}
.tableForm td.white	{
background:#fff;
}
.tableForm tr:last-child th,
.tableForm tr:last-child td	{
border-bottom:0;
}
.tableForm .inputText	{
width:97%;
}

.textCentre,
.tableForm th.textCentre	{
text-align:center;
}
.textLeft,
.tableForm th.textLeft	{
text-align:left;
}
.textRight,
.tableForm th.textRight	{
text-align:right;
}
.tableForm th img,
.tableForm td img	{
max-width:none;
}







footer	{
background:url(../images/blue_bg.png) repeat-y center;
-webkit-box-shadow:0 -4px 4px 0 rgba(0,0,0,0.5);
box-shadow:0 -4px 4px 0 rgba(0,0,0,0.5);
}
body.home footer	{
-webkit-box-shadow:none;
box-shadow:none;
}
footer .pageWrap	{
background:#005d97;
}
footer .colLeft	{
float:left;
width:23%;
background:#fff;
padding:37px 0 70px 0;
}
footer .colLeft .logo	{
max-width:155px;
}
footer .colLeft	{
}

footer .colRight	{
float:right;
width:76%;
padding:60px 0;
}
footer .colRight nav.social	{
position:absolute;
right:0;
}
footer .colRight nav.social a	{
width:23px;
height:23px;
background-image:url(../images/social-white.png);
}
footer .colRight nav.social a.facebook	{
background-position:0 0;
}
footer .colRight nav.social a.googleplus	{
background-position:-23px 0;
}
footer .colRight nav.social a.linkedin	{
background-position:-46px 0;
}
footer .colRight .button	{
position:absolute;
right:0;
color:#fff;
font-size:13px;
border-color:#fff;
margin-top:30px;
}
footer .colRight nav.navBase	{
padding:4px 0 10px 0;
text-align:center;
margin:0 25% 0 5%;
}
footer .colRight nav.navBase a	{
display:inline-block;
color:#fff;
font-size:15px;
font-weight:bold;
text-decoration:none;
white-space:nowrap;
padding:3px 12px;
margin-bottom:5px;
}
footer .colRight nav.navBase a:hover	{
text-decoration:underline;
}
footer .credits	{
position:absolute;
bottom:0;
right:0;
color:#fff;
font-size:12px;
opacity:0.6;
}
footer .credits a	{
color:#fff;
text-decoration:none;
}







.printYes	{
display:none;
}



.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}
.clearLeft	{
clear:left;
}
.clearRight	{
clear:right;
}




